
html, body {
   padding: 0;
   margin: 0;
   border: 0;
   text-align: center;
   color: #666;
}

body {
   background: #000 url(http://patternenergy.com/packages/theme_pattern/themes/pattern/images/background_q60_v4.jpg) 50% 0 no-repeat;
}

body#page_index {
	color: #101010;
}

#sidebar_content .module {
	margin-top: 1em;
	padding-top: 1em;
	background: url(http://patternenergy.com/packages/theme_pattern/themes/pattern/images/divider_dotted_horizontal.gif) repeat-x;
}
#sidebar_content .module_first {
	margin-top: 0 !important;
	padding-top: 0 !important;
	background: none;
}
#sidebar_content h2 {
	font-size: 12px;	
	font-weight: normal;
	color: #666;
	text-transform: uppercase;
}




#body_wrapper ul, #body_wrapper li {
	line-height: 1.5em;
	list-style: square;
	margin-left: 0;
}
#body_wrapper ul {
	padding-left: 15px;
}
#body_wrapper li {
	margin: 0 0 1em 0;
	padding-left: 10px;
}



#body_wrapper {
	text-align: center;
}

#page_wrapper {
	overflow: hidden;
	margin: 0 auto 10px auto;
	padding: 20px 0 0;
	background: transparent;
	width: 870px;
	text-align: left;
	position: relative;
}

#page_content_wrapper {
	background: url(http://patternenergy.com/packages/theme_pattern/themes/pattern/images/background_green_strip.gif) repeat-y;
	
}
body.secondary #page_content_wrapper_inner {
	background: url(http://patternenergy.com/packages/theme_pattern/themes/pattern/images/background_green_strip_overlay.gif) bottom left no-repeat;
}


#content_wrapper {
	margin: 0 0 0 220px;
	_margin-left: 217px;
	padding: 0;
	width: 650px;
	overflow: hidden;
}
body.home #content_wrapper {
	margin: 0;
	width: 100%;
}

#masthead {
	margin: 0 0 20px 0;
	overflow: hidden;
	height: 65px;
}

#masthead #logo {
	margin-top: 11px;
	float: left;
}
#masthead #logo img {
	_height: 47px; /* weirdo IE 6 fix */
}



/* nav */
#main_nav_wrapper {
	overflow: hidden;
	margin: 26px 0;
	padding: 0;
	_height: 31px;
}

ul#main_nav a {
	font-family:'Avenir LT W01 55 Roman', sans-serif;
	font-size:16px;
	font-weight:normal;
	color: #00b6f6;
	line-height:1.5;
}
ul#main_nav a:hover,
ul#main_nav a.nav-selected,
ul#main_nav a.nav-path-selected {
	color: #fff;
}
ul#main_nav {
	list-style: none;
	margin: 0;
	padding: 0;
	float: right;	
}
ul#main_nav li {
	list-style: none;
	float: left;
	margin: 0;
	padding: 0;		
}
ul#main_nav li.first {
	border-left: none;
}
ul#main_nav li a,
ul#main_nav li span {
	display: block;
	padding: 0 0 0 25px;
	background-position: 100% 0;
	background-repeat: no-repeat;
}

#side_nav_wrapper {
	width: 210px;
	float: left;
}
#side_nav_wrapper #side_nav {
	margin-top:20px;
}
#side_nav_wrapper ul {
	margin: 0 0 50px 0;
/* 	padding: 1px 0 0 0; */
	padding: 0;
	list-style: none;
}
#side_nav_wrapper ul li {
	margin: 0;
/* 	padding: 0 0 1px 0; */
	padding: 0;
	list-style: none;
}
#side_nav_wrapper ul li a,
#side_nav_wrapper ul li span {
	display: block;
	padding: 5px 20px 6px 20px;
	line-height: 17px;
	font-size: 14px;
	color: #fff;
}
#side_nav_wrapper ul ul {
	background: #9fb05c;
	margin-bottom: 0;
	*height: 1%;
}
#side_nav_wrapper ul ul li a,
#side_nav_wrapper ul ul li span {
	padding: 5px 5px 5px 35px;
	background: #9fb05c url(http://patternenergy.com/packages/theme_pattern/themes/pattern/images/sidenav_caret.png) 20px .8em no-repeat !important;
}
#side_nav_wrapper ul ul li a:hover,
#side_nav_wrapper ul ul li a.nav-selected,
#side_nav_wrapper ul ul li a.nav-path-selected {
	background-color: #adbc74 !important;
}

#side_nav_wrapper ul ul ul {
	margin-left: 16px;	
}


#side_nav li a.nav-selected,
#side_nav li a:hover,
#side_nav li a.nav-path-selected {
	background-color: #92a646;
}




#page_header {
	
}
	#page_header h1 {
		display: none;
	}


#left_col {
	width: 220px;
	padding-right: 20px;
	float: left;
}
body#page_index #left_col {
	width: 250px;
	padding-top: 12px;
}



#page_content {
	margin: 0;
	overflow: hidden;
	_height: 1%;
}
.with_sidebar {
	background: url(http://patternenergy.com/packages/theme_pattern/themes/pattern/images/background_content_two_column.gif) repeat-y;	
}
.no_sidebar {
	background: #fff;
}
body.two_column_open #page_content {
	background:none;
}

#page_content .prop {
	display: block;
	float: right;
	width: 1px;
	margin-left: -1px;
	height: 400px;
}	
	
#main_content {
	margin: 30px 20px;
	
}	
#page_content.with_sidebar #main_content {
	float: left;
	width: 390px;
	_margin-left: 10px;
}
body.home #main_content {
	float: left;
	margin: 0;
	width: 540px;
}
body.two_column_open #main_content {
	margin: 0;
}
body.two_column_open #main_content *:first-child {
	margin-top: 0 !important;
}
#sidebar_content {
	float: left;
	margin: 20px 20px 20px 30px;
	width: 170px;
	font-size: 12px;
}
body.home #sidebar_content {
	margin: 0 0 0 10px;
	width: 320px;
}
#sidebar_content a {
	color: #40718c;
	border-bottom: none;
}
#sidebar_content a:hover {
	color: #000;
}
#sidebar_content ul {
	list-style: none;
	margin: 1.25em 0;
	padding: 0;
}

#sidebar_content ul li {
	list-style: none;
	margin: 0 0 .5em 0;
	padding: 0;
}

#content_masthead {
	height: 210px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin-bottom: 10px;
	position:relative;
}
body.no_masthead #content_masthead {
	display: none;
}
#content_masthead .content_masthead_box {
	float: left;
	width: 210px;
	height: 210px;
	margin-right: 10px;
}
#content_masthead #content_masthead_box_3 {
	margin-right: 0;
}
#content_masthead h1 {
	position:absolute;
	bottom:14px;
	left:0;
	margin:0;
	padding:0 20px;
	color:#fff;
	width:170px;
	z-index:90;
	font-family:'Avenir LT W01 85 Heavy', sans-serif;
	font-size:24px;
	font-weight:normal;
}


#footer {
	font-size: 11px;
	color: #fff;
	overflow: hidden;
	width: 850px;
	margin: 0 auto 20px auto;
	padding: 5px 10px;
	background: rgb(255, 255, 255);
	background: rgba(255, 255, 255, .2);
}
#footer p {
	margin:0;
}
#footer a {
	color: #fff;
}
#footer a:hover {
	border-bottom: 1px dotted #fff;
}
#footer #copyright {
	float: left;	
}
#footer #footer_links {
	float: right;
}



/* 
	PAGE STYLES	
*/
.feature {
	overflow: hidden;
}
.with_text_overlay {
	position: relative;
}
.text_overlay {
	position: absolute;
	bottom: 0;
	left: 0;	
    width: 100%;        
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.35);
}
.text_overlay:hover,
.text_overlay_hover {
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.65);
}
.text_overlay:hover a,
.text_overlay_hover a {
	color: #fff !important;
}
.text_overlay a {
	margin: 0;
	display: block;
    color: #fff !important;
}

/* text overlays with text instead of images */
.with_text_overlay_as_text .text_overlay {
    font-family: 'Avenir LT W01 55 Roman', sans-serif;
    font-size: 16px;
    line-height: 1.25em;
    height: 70px;
}
.with_text_overlay_as_text .text_overlay a {
	padding: 16px 15px 0 15px;
}



	
/* HOME */
body.home {
	
}
body.home #feature_large {
	width: 540px;
	height: 540px;	
}
/*body.home #feature_large .text_overlay a {
	margin: 21px 20px;
}*/
body.es #feature_large .text_overlay a {
	margin: 0 !important;
}

body.home #page_content {
	width: 280px;
	height: 290px;
	margin: 0 0 10px 0;
	padding: 30px 20px 0 20px;
	background: url(http://patternenergy.com/packages/theme_pattern/themes/pattern/images/home_intro_background.png) no-repeat;
	_background-image: url(http://patternenergy.com/packages/theme_pattern/themes/pattern/images/home_intro_background.jpg);
	color: #fff;
}
body.home #page_content a {
	color: #fff;
}
body.home #page_content a:hover {
	color: #fff;
	border-bottom: 1px dotted #fff !important;
}
body.home .actionable {
	float: right;
	font-weight: bold;
	font-size: 14px;
}
body.home #page_content h1 {
	margin: 0 0 20px 0;
}
body.home #page_content p {
	margin: 0 0 1em 0;
}
body.home .small_feature {

}


/* THUMBNAIL TEMPLATE LARGE */

.thumbnails_large h2,
.thumbnails_large h2 a {
	font-size: 18px;
	font-weight: normal;
	color: #40718c;
	border: 0;
}
.thumbnails_large a.actionable {
	float: right;
	border-bottom: 1px dotted #40718c;
	line-height: 1em;
}
.video_wrapper.thumbnails_large,
.photo_wrapper.thumbnails_large {
	height: 210px;
	margin: 10px 0 0 0;
	overflow: hidden;
}
.video_wrapper.thumbnails_large.first,
.photo_wrapper.thumbnails_large.first {
	margin-top: 0;
}
.thumbnails_large .thumb {
	float: left;
	margin-right: 10px;
	width: 210px;
	height: 210px;
	overflow: hidden;
	background: #fff;
	clear: left;
}
.thumbnails_large .description {
	float: left;
	width: 390px;
	height: 160px;
	padding: 30px 20px 20px 20px;
	overflow: auto;
	background: #fff;
}


/* THUMBNAIL TEMPLATE SMALL */

.video_wrapper.thumbnails_small,
.photo_wrapper.thumbnails_small {
	height: 100px;
	margin: 10px 0 0 0;
	overflow: hidden;
}
.thumbnails_small .thumb {
	float: left;
	margin-right: 10px;
	width: 100px;
	height: 100px;
	overflow: hidden;
	background: #fff;
	clear: left;
}
.thumbnails_small .description {
	float: left;
	width: 500px;
	height: 70px;
	padding: 20px 20px 10px 20px;
	overflow: auto;
	background: #fff;
}

.video-js-box {
    display: none;
}
#colorbox .video-js-box {
    display: block;
}

/* TEAM */
dl.team dt {
	float: left;
	padding-top: 4px;
}

dl.team dd {
	margin: 0 0 14px 120px;
/* 	*margin-left: 80px; */
	padding-bottom: 2px;
	border-bottom: 1px solid #e6e6e6;
	*height: 1%;

}
dl.team dd.last {
	padding-bottom: 0;
	margin-bottom: 0;
	border-bottom: 0;
}

.biographywrapper .clear {
	clear:left!important;
}
.biographytextwrapper {
	margin-left:20px;
	border-bottom:1px solid #E6E6E6;
	width:490px;
}
.biographytext {
	padding-top:0;
}
.biographyperson h2 {
	margin:0!important;
}
.biographycontact {
	line-height:1.45em;
	border:none;
	margin-bottom:10px;
}
.biographytelephone {
	margin-right:10px;
}


/* MEDIA NEWS ARTICLES / ANNOUNCEMENTS */
dl.articles {
	line-height: 1.5em;
}
dl.articles dt {
	float: left;
	font-weight: bold;
}
dl.articles dd {
	margin-left: 120px;
	_height: 1%;
	display: block;
	margin-bottom: 1em;
}
body.es dl.articles dd {
	margin-left: 150px;
}

/* BUSINESS PROJECTS MAP */
#project_detail_wrapper,
#project_detail_wrapper {
	overflow: hidden;
	_height: 1%;
	margin-bottom: 40px;
}

img#project_map,
img#project_map {
	float: left !important;
	border: 0 !important;
}

#project_menu,
#project_menu {
	padding-bottom: 22px;
	border-bottom: 1px solid #e6e6e6;
	margin-bottom: 22px;
}

#project_details,
#project_details {
	width: 190px;
	float: right;
}
#project_details p,
#project_details p {
	line-height: 1.2em;
}
p#project_menu,
p#project_menu {
	line-height: 1.5em;
}


/* BUSINESS PROJECTS DETAILS*/
.project_wrapper {
	overflow: hidden;
}
.project_wrapper h1 {
	margin: 0 0 25px 0;
	line-height: 1em;
}
.project_map {
	float: right;
	margin: 0 0 25px 0;
}

table.project_info {
	width: 400px;
	table-layout: auto;
	border-bottom: 1px solid #e6e6e6;
	border-collapse: collapse;
	margin-bottom: 25px;
}
table.project_info th {
	border-top: 1px solid #e6e6e6;
	width: 210px;
	padding: 6px 0 4px 0;
	vertical-align: top;
	text-align: left;
}
table.project_info td {
	border-top: 1px solid #e6e6e6;
	width: 190px;
	padding: 6px 0 4px 0;
	vertical-align: top;
}


/* NEWS TICKER */
.ticker {
	display: none; /* show with js */
}
.ticker .ticker_nav {
	padding: 20px 0;
	*height: 1%;
	text-align: center;
	clear: both;
}
.ticker .ticker_nav a {
	display: inline-block;
	height: 10px;
	width: 10px;
	margin-left: 20px;
	background: url(http://patternenergy.com/packages/theme_pattern/themes/pattern/images/bullet_ticker.png) no-repeat;	
}
.ticker .ticker_nav a.first {
	margin-left: 0;
}
.ticker .ticker_nav a.lit {
	background: url(http://patternenergy.com/packages/theme_pattern/themes/pattern/images/bullet_ticker_lit.png) no-repeat;	
}
.ticker .ticker_display_head {
	height: 170px;
}


/* Clearing */
.clearboth { clear: both; }


/* LANGUAGE CONTROL */
#lang_nav {
	position: absolute;
	top: 15px;
	right: -4px;
	font-family:'Avenir LT W01 95 Black', sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#A0A0A0;
}
#lang_nav ul {
	margin:0;
	padding:0;
	list-style:none;
}
#lang_nav li {
	float:left;
	list-style:none;
	margin:0;
	padding:0 4px;
	border-left:1px solid #A0A0A0;
	line-height:1.2;
}
#lang_nav li:first-child {
	border-left:none;
}
#lang_nav a {
	color:#A0A0A0;
	text-transform:uppercase;
	display:block;
}
#lang_nav a:hover, #lang_nav a.ccm-multilingual-active, #page_1 #lang_nav li#lang156 a {
	color:#fff;
	border-bottom:1px dotted;
}


/* Randomizer */
.ccm-randomizerBlock {
	margin-top:-220px;
}
.ccm-randomizerBlock .cpb-image {
	margin:0 0 50px;
}
.ccm-randomizerBlocknav {
	position:relative;
	z-index:50;
	margin-top:170px;
	padding: 20px 0;
	text-align: center;
	*height: 1%;
}
.ccm-randomizerBlocknav a {
	display: inline-block;
	height: 10px;
	width: 10px;
	margin-left: 20px;
	background: url(http://patternenergy.com/packages/theme_pattern/themes/pattern/images/bullet_ticker.png) no-repeat;
	text-indent:-9999em;
}
.ccm-randomizerBlocknav a:first-child {
	margin-left: 0;
}
.ccm-randomizerBlocknav a.activeSlide, .ccm-randomizerBlocknav a:hover {
	background: url(http://patternenergy.com/packages/theme_pattern/themes/pattern/images/bullet_ticker_lit.png) no-repeat;	
}


/* Image Block */
.ccm-image-block {
	vertical-align:bottom;
}


/* Project List */
.ccm-project-list {
	margin:20px 0!important;
	padding:0!important;
	list-style:none!important;
	border-top:2px solid #e6e6e6;
}
.ccm-project-list li {
	margin:0!important;
	padding:0!important;
	list-style:none!important;
	line-height:65px!important;
	border-bottom:1px solid #e6e6e6;
}
.ccm-project-list .ccm-project-list-title {
	font-size:18px!important;
	font-weight:normal!important;
	color:#666;
	display:inline;
	text-transform:none!Important;
	margin:0!important;
}
.ccm-project-list .ccm-project-list-title a {
	font-weight:bold;
	border:none!important;
}
.ccm-project-list .ccm-project-list-flag {
	vertical-align:middle;
	margin:0 15px 0 0;
	border:1px solid #ccc;
}
.ccm-project-list .ccm-project-list-status {
	background-position:center;
	background-repeat:no-repeat;
	font-size:12px;
	line-height:65px;
	display:inline;
	float:right;
	width:17px;
	height:65px;
	text-indent:-9999px;
}
.ccm-project-list .ccm-project-list-status.status-op {
	background-image:url(http://patternenergy.com/packages/theme_pattern/themes/pattern/images/status_on.png);
}
.ccm-project-list .ccm-project-list-status.status-dev {
	background-image:url(http://patternenergy.com/packages/theme_pattern/themes/pattern/images/status_off.png);
}



.ccm-layout-wrapper {
	overflow:hidden;
}